[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.Flat

Flat - if True, buttons have no 3-D effect

## Declaration

Source position: dbctrls.pp line 1149

`public property TDBCustomNavigator.Flat: Boolean read FFlat write SetFlat default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.